tablegpw
Prev | Orchestra Opcodes and Operators | Next

## tablegpw

tablegpw — Writes a table's guard point.

## Description

Writes a table's guard point.

## Syntax

    tablegpw kfn

## Performance

kfn -- Table number to be interrogated

tablegpw -- For writing the table's guard point, with the value which is in location 0. Does nothing if table does not exist.

Likely to be useful after manipulating a table with tablemix or tablecopy.

## See Also

tablecopy, tablemix, tableicopy, tableigpw, tableimix

## Credits

Author: Robin Whittle
Australia
May 1997

Prev | Up | Next
tablecopy | Home | tablei